PARSEWIKI(1)

NAME
parsewiki - transform marked text into HTML, XHTML, Docbook or LaTeX

SYNOPSIS
parsewiki [OPTION]... [FILE]

DESCRIPTION
This manual page documents briefly the parsewiki command. This manual page was written for the Debian distribution because the original program does not have a manual page.

parsewiki is a program that transform a text file with a very minimal Wiki style syntax into other formats, including HTML, XHTML, Docbook and LaTeX.

See the file /usr/share/doc/parsewiki/doc/manual-en.txt for a description of the parsewiki syntax.

OPTIONS

-f, --format=FORMAT
    Output format; one of html, xhtml, docbook, latex. (default html)

-T, --title=TITLE
    Title.

-t, --template=FILE
    File with a template to use instead of the standard.

-c, --copyright
    Display copyright and copying permission statement.

-h, --help
    Show this usage summary.

FILE is a simple text file with wiki formating syntax. The result will be sent to the Standard Output. If FILE is not given, input will be taken from the Standard Input.

EXAMPLES

$ parsewiki myfile.wiki
$ cat file.txt | parsewiki -fdocbook --title="An Example" > file.xml

BUGS
Report bugs to <villate@gnu.org>.

AUTHOR
This manual page was written by Sergio Talens-Oliag <sto@debian.org>, for the Debian project (but may be used by others).